@import "description.scss";

.wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;

  @include mobile {
    flex-direction: row;
    border: 1px solid $color-border;
    border-radius: 10px;
    margin-bottom: 10px;
    padding: 30px;
  }
}

.img__wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 261px;
  height: 261px;
  background-color: $color-gray-bgc-1;
  border-radius: 10px;
  margin-bottom: 20px;

  @include desktop-small {
    width: 267px;
    height: 261px;
  }

  @include tablet {
    width: 211px;
    height: 211px;
  }

  @include mobile {
    background-color: #fff;
    width: 60px;
    height: 60px;
    margin-right: 30px;
  }
}

.img {
  width: 155px;
  height: 155px;

  @include tablet {
    width: 122px;
    height: 122px;
  }
  @include mobile {
    display: none;
  }
}

.mobile__img {
  width: 60px;
  height: 60px;
  display: none;

  @include mobile {
    display: block;
  }
}

.label {
  @include mobile {
    width: 100%;
    align-self: center;
  }
}

.title {
  @include d_extra_text;

  text-align: center;
  margin-bottom: 10px;
  font-weight: 600;

  @include mobile {
    @include d_big_text;

    font-weight: 600;
    text-align: left;
  }
}

.subtitle {
  @include d_big_text;

  text-align: center;
  white-space: break-spaces;

  @include mobile {
    @include normal_text;

    text-align: left;
  }
}
